/***** Float Left and right *****/

.fleft { float: left; }

.fright { float: right; }

/***** Text left, right and center *****/

.center { text-align: center !important; }

.tleft { text-align: left !important; }

.tright { text-align: right !important; }

.o-hidden { overflow: hidden !important; }

/***** margin top *****/

.top-0 { margin-top: 0 !important; }

.top-10 { margin-top: 10px !important; }

.top-20 { margin-top: 20px !important; }

.top-30 { margin-top: 30px !important; }

.top-40 { margin-top: 40px !important; }

.top-50 { margin-top: 50px !important; }

.top-60 { margin-top: 60px !important; }

.top-80 { margin-top: 80px !important; }

/***** margin right *****/

.mright-0 { margin-right: 0 !important; }

.mright-20 { margin-right: 20px !important; }

.mright-30 { margin-right: 30px !important; }

.mright-40 { margin-right: 40px !important; }

.mright-60 { margin-right: 60px !important; }

.mright-80 { margin-right: 80px !important; }

/***** margin Left *****/

.mleft-0 { margin-left: 0 !important; }

.mleft-20 { margin-left: 20px !important; }

.mleft-30 { margin-left: 30px !important; }

.mleft-40 { margin-left: 40px !important; }

.mleft-60 { margin-left: 60px !important; }

.mleft-80 { margin-left: 80px !important; }

/***** margin bottom *****/

.bot-0 { margin-bottom: 0 !important; }

.bot-10 { margin-bottom: 10px !important; }

.bot-20 { margin-bottom: 20px !important; }

.bot-30 { margin-bottom: 30px !important; }

.bot-40 { margin-bottom: 40px !important; }

.bot-50 { margin-bottom: 50px !important; }

.bot-60 { margin-bottom: 60px !important; }

.bot-80 { margin-bottom: 80px !important; }

.pad-25 { padding-bottom: 25px !important; }


section { margin: 0; padding: 0; }

.header-user-info {
	padding: 10px 0;
	text-align: center;
}

.header-default {
	color: #ffffff;
	text-transform: uppercase;
	font-size: 12px;
	padding: 10px 0 0 0;
}

.header-user-info a {
	border-left: 1px solid #ffffff;
	color: #ffffff;
	font-size: 11px;
	line-height: 20px;
	padding-left: 14px;
	margin-right: 10px;
	text-decoration: none;
	text-transform: uppercase;
}

.header-user-info a:hover {
	color: #fdb903;
}

.navbar {
	margin-bottom: 5px;
	border-bottom: none;
}

.navbar-default {
	background: #ffffff;
	border-radius: 0;
	border: 0;
}

.red {
	color: #f93127;
}

.breadcrumb {
	background: #ffffff;
}